p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:1200px;;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:558px;top:1154px;width:285px;height:20px;z-index:2;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:908px;top:67px;width:107px;height:19px;z-index:3;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:748px;top:67px;width:104px;height:19px;z-index:4;}
#Line1 {display:block;overflow:hidden;position:absolute;left:430px;top:100px;width:900px;height:6px;z-index:5;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:588px;top:67px;width:104px;height:19px;z-index:6;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:1078px;top:67px;width:45px;height:19px;z-index:7;}
#Img1 {display:block;overflow:hidden;position:absolute;left:70px;top:30px;width:300px;height:120px;z-index:8;min-width:300px;}
#Img1Inner {position: absolute;width:300px;height:120px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:580px;top:1015px;width:240px;height:24px;z-index:9;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:24px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:530px;top:1085px;width:200px;height:60px;z-index:10;min-width:200px;}
#Img5Inner {position: absolute;width:200px;height:60px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:1155px;top:60px;width:175px;height:35px;z-index:11;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:433px;top:67px;width:100px;height:19px;z-index:12;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:175px;top:174px;width:1050px;height:105px;z-index:13;}
#Img4 {display:block;overflow:hidden;position:absolute;left:805px;top:1085px;width:50px;height:50px;z-index:14;min-width:50px;}
#Img4Inner {position: absolute;width:50px;height:50px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:200px;top:385px;width:1000px;height:504px;z-index:15;min-width:1000px;}
#Img2Inner {position: absolute;width:1000px;height:504px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:438px;top:909px;width:525px;height:70px;z-index:16;}
#But1{display:block;overflow:hidden;position:absolute;left:455px;top:280px;width:530px;height:50px;z-index:17;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 49, 149, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0041C7',endColorstr='#FF002061', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0041C7',endColorstr='#FF002061', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But1:focus {outline:0}

